Subject: Re: bug#66797: 29.1; Debbugs refresh is ineffective when used with get-bug-by-id
From: Stefan Kangas <[email-masked]>
To: Michael Albinus <[email-masked]>
Cc: [email-masked], Bruno Victal <[email-masked]>
Date: Sun, 29 Oct 2023 02:52:58 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

> I have extended the docstring of `debbugs-gnu-mode':
>
> --8<---------------cut here---------------start------------->8---
> (define-derived-mode debbugs-gnu-mode tabulated-list-mode "Debbugs"
>   "Major mode for listing bug reports.
> The bugs are are taken from the cache when the list is refreshed.
> In order to retrieve the actual bug status after it has been
> modified on the debbugs server, consider typing \\`C-u g'.
>
> \\{debbugs-gnu-mode-map}"
> --8<---------------cut here---------------end--------------->8---

LGTM, thanks.

It seems like there's nothing more to do here, so I'm closing this bug
report with this message.  I hope that's okay with you Bruno, and thanks
again for the bug report.